import { CommonContentApi } from '../CommonContent';

export class ProjectsContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 2, "非遗保护名录-非遗代表性项目", 258);
  }
}

export default new ProjectsContentApi();
